# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.1

# compile C with /usr/bin/cc
C_DEFINES = 

C_INCLUDES = -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/include

C_FLAGS = 

